<html>
	<head>
		<title>HTML intro activity</title>
	</head>

	<body>
		<h1>Code of Ethixas of the Filipino Copmuting and Information Technology Professional</h1>

			<p> For the purposes of this Code, the following terms are defined as follows:</p>

		<h3>Informartion Technology</h3>

			<p>The preparation, collection, creation,transport, retrieval, storage,access, presentationa and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.
			</P>

		<h3>Information Technology Professional</h3>

			<p>One who develops or providew infomration technology products and/or services to the public
			</p>

	</body>

</html>